@charset "UTF-8";

#taiup .btn {
  margin-bottom: 1.5rem!important;
}

.btn_cv_box {
  margin-top: 0 !important;
}

/* ▼証券人気ランキング表
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.osusume {
  margin-bottom: 0.3rem;
}

#cross_table {
  width: calc(100% + 2rem);
  margin-left: -1rem;
  margin-right: -1rem;
  border-right: none;
}

#cross_table thead th:nth-child(1){width:27%;}
#cross_table thead th:nth-child(2){width:23%;}
#cross_table thead th:nth-child(3){width:13%;}
#cross_table thead th:nth-child(4){width:13%;}
#cross_table thead th:nth-child(6){width:24%;}

#cross_table th:first-child {
  border-left: none;
}

#cross_table thead th:nth-child(5),
#cross_table tbody td:nth-child(5) {
  display: none;
}

#cross_table td .btn {
  margin-bottom: 0 !important;
}

#cross_table td > .btn a {
  width: calc(100% - 4px);
}

@media screen and (min-width: 480px){

   #cross_table {
    width: calc(100% + 3rem);
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  } 

  #cross_table thead th:nth-child(5),
  #cross_table tbody td:nth-child(5) {
    display: table-cell;
  }

  #cross_table thead th:nth-child(1){width:22%;}
  #cross_table thead th:nth-child(2){width:15%;}
  #cross_table thead th:nth-child(3){width:11%;}
  #cross_table thead th:nth-child(4){width:11%;}
  #cross_table thead th:nth-child(5){width:28%;}
  #cross_table thead th:nth-child(6){width:13%;}

  #cross_table tbody td img {
    max-width: 30px;
  }

}

@media screen and (min-width: 768px){

  #cross_table {
    width: calc(100% + 50px);
    margin-left: -25px;
    margin-right: -25px;
    border-right: 2px solid #e6e6e6;
  }

  #cross_table thead th:nth-child(1){width:25%;}
  #cross_table thead th:nth-child(2){width:14%;}
  #cross_table thead th:nth-child(3){width:9%;}
  #cross_table thead th:nth-child(4){width:9%;}
  #cross_table thead th:nth-child(5){width:36%;}
  #cross_table thead th:nth-child(6){width:7%;}
  
  #cross_table th:first-child {
    border-left: 2px solid #e6e6e6;
  }

  #cross_table tbody td img {
    max-width: 32px;
  }
  
}

/* ▼タイアッププレゼント部分
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.taiup_tit {
  display: inline-block;
  background: #ff493a;
  font-size: 0.5625rem; /* 9px */
  font-weight: normal;
  border-radius: 100px;
  padding: 0.15rem 0.7rem;
  margin-bottom: 0.4rem;
  color: #ffff00;
}

.collabo {
  display: inline-block;
  border: 1px solid #666;
  color: #333;
  font-size: 0.5625rem; /* 9px */
  font-weight: normal;
  border-radius: 100px;
  padding: 0.2rem 0.5rem;
  margin-bottom: 0.3rem;
  background: #ffffff;
}
  
.taiup_txt {
  margin-bottom: 0.2rem;
}
/* ホントは.taiup_present_box .btn にしたいけどcross_shokenのページでbtnが2つあるので、#cross_tableの中のbtnとした */
#cross_table .btn {
  margin: 0;
}

#cross_table .btn > a {
  width: 100%;
  max-width: 4rem;
  padding: 0.3rem 0.5rem 0.3rem;
  font-size: 0.75rem; /* 12px */
  box-shadow: none;
}

@media screen and (min-width: 480px){

  .taiup_txt {
   margin-bottom: 0.3rem;
  }
  
  #cross_table .btn {
    margin-bottom: 0.1rem;
  }

  #cross_table .btn > a {
    max-width: 5rem;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
    font-size: 0.875rem; /* 14px */
  }

}

@media screen and (min-width: 768px){

  .taiup_present_box {
    display: flex;
    align-items: center;
  }

  .taiup_present_box_inner {
    width: 70%;
    padding-right: 0.8rem;
    border-right: 1px dashed #ddd;
  }
  
  .taiup_tit {
    font-size: 0.6875rem; /* 11px */
  }
  
  .taiup_txt {
    margin-bottom: 0;
    font-size: 0.875rem; /* 14px */
  }

  .taiup_present_box .btn {
    padding-left: 0.8rem;
  }
  

  #cross_table .btn {
    width: 30%;
    min-width: 60px;
  }
  
  #cross_table .btn > a {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    font-size: 0.9375rem; /* 15px */
  }
  
  #cross_table td > .btn a {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  
}

/* ▼その他の固定ページの指定（sectionの中にこのランキング表があるかないか）
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* sectionは記事内の証券ランキング（小）、#shoken_rankingは総合TOP＆itiran */
#cross_table + .btn {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

article > #cross_table + .btn {
  margin-top: 2rem;
}

/* TOPページはキャプション非表示（デザイン性のため） */
#shoken_ranking caption {
  display: none;
}

/* ボタン下の補足をセンターにする */
#shoken_ranking .hosoku {
  text-align: center;
  font-size: 0.75rem !important; /* 12px */
}